با سلام دوستان عزیز، در این مقاله از آموزش قالب zephyr قصد داریم به نیازمندی های هاست قالب زفایر بپردازیم بنابراین با ما همراه باشید.

نیازمندی های هاست قالب زفایر

قبل از هر چیزی بهتر است مطمئن شوید که هاست شما شامل حداقل نیازمندی های وردپرس را داشته باشد :

  • نسخه 7.2 php یا بالاتر
  • نسخه MySQL 5.6 یا بالاتر
  • ترجیحا از Https استفاده شود
  • مقدار max_execution_time حداقل روی 180 تنظیم شود (پیشنهاد ما : 300)
  • مقدار memory_limit حداقل روی 256M تنظیم شود

پلاگین های سازگار :

  • افزونه WP Bakery Page Builder (formerly Visual Composer)
  • افزونه Slider Revolution
  • افزونه  Ultimate Addons for Visual Composer
  • افزونه WooCommerce
  • افزونه WPML
  • افزونه Contact Form 7

 

پاسخی بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

این فیلد را پر کنید
این فیلد را پر کنید
لطفاً یک نشانی ایمیل معتبر بنویسید.

فهرست
WhatsApp چطور میتونیم به شما کمک کنیم؟